// Zee packaage
package kirk.gui.dialog;

// Zee Frame.
import java.awt.Frame;

/**
 * Pops up an error <code>Dialog</code> with the given message.
 * 
 * @author Berend "Kirk" Wouda
 * @version 1
 */
public class ErrorDialog extends MessageDialog {
	/**
	 * Construct a new <code>ErrorDialog</code> with the passed message and owner.
	 * 
	 * @param owner The owner of this <code>Dialog</code>.
	 * @param message The error message to be shown.
	 * @param width The width of this <code>Dialog</code> in pixels.
	 * @param width The height of this <code>Dialog</code> in pixels.
	 */
	public ErrorDialog(Frame owner, String message, int width, int height) {
		super(owner, "Error", message, width, height);
	}
}
